## r-cran-rcpparmadillo 0.3.900.0

=== DESCRIPTION ===
Package: RcppArmadillo
Type: Package
Title: Rcpp integration for Armadillo templated linear algebra library
Version: 0.3.900.0
Date: $Date: 2013-06-04 19:03:18 -0500 (Tue, 04 Jun 2013) $
Author: Romain Francois, Dirk Eddelbuettel and Doug Bates
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: R and Armadillo integration using Rcpp
 Armadillo is a templated C++ linear algebra library (by Conrad Sanderson)
 that aims towards a good balance between speed and ease of use. Integer,
 floating point and complex numbers are supported, as well as a subset of
 trigonometric and statistics functions. Various matrix decompositions are
 provided through optional integration with LAPACK and ATLAS libraries.
 .
  A delayed evaluation approach is employed (during compile time) to combine 
 several operations into one, and to reduce (or eliminate) the need for 
 temporaries. This is accomplished through recursive templates and template 
 meta-programming.   
 .
  This library is useful if C++ has been decided as the language of choice 
 (due to speed and/or integration capabilities), rather than another language.
 .
  The RcppArmadillo package includes the header files from the templated
 Armadillo library (currently version 3.820). Thus users do not need to
 install Armadillo itself in order to use RcppArmadillo.
 .
  This Armadillo integration provides a nice illustration of the 
 capabilities of the Rcpp package for seamless R and C++ integration.
 .
  Armadillo is licensed under the MPL 2.0, while RcppArmadillo (the Rcpp 
 bindings/bridge to Armadillo) is licensed under the GNU GPL version 2 
 or later, as is the rest of Rcpp.
License: GPL (>= 2)
LazyLoad: yes
Depends: R (>= 2.14.0), Rcpp (>= 0.10.2)
LinkingTo: Rcpp
Suggests: inline, RUnit
URL: http://arma.sourceforge.net/, http://dirk.eddelbuettel.com/code/rcpp.armadillo.html,
               http://romainfrancois.blog.free.fr/index.php?category/R-package/RcppArmadillo
Packaged: 2013-06-05 00:04:22.717651 UTC; edd

## r-cran-rcpparmadillo 0.4.000.2

=== DESCRIPTION ===
Package: RcppArmadillo
Type: Package
Title: Rcpp integration for Armadillo templated linear algebra library
Version: 0.4.000.2
Date: 2014-01-21
Author: Romain Francois, Dirk Eddelbuettel and Doug Bates
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: R and Armadillo integration using Rcpp
 Armadillo is a templated C++ linear algebra library (by Conrad Sanderson)
 that aims towards a good balance between speed and ease of use. Integer,
 floating point and complex numbers are supported, as well as a subset of
 trigonometric and statistics functions. Various matrix decompositions are
 provided through optional integration with LAPACK and ATLAS libraries.
 .
   A delayed evaluation approach is employed (during compile time) to combine 
 several operations into one, and to reduce (or eliminate) the need for 
 temporaries. This is accomplished through recursive templates and template 
 meta-programming.   
 .
   This library is useful if C++ has been decided as the language of choice 
 (due to speed and/or integration capabilities), rather than another language.
 .
   The RcppArmadillo package includes the header files from the templated
 Armadillo library. Thus users do not need to install Armadillo itself in
 order to use RcppArmadillo. 
 .
   This Armadillo integration provides a nice illustration of the 
 capabilities of the Rcpp package for seamless R and C++ integration.
 .
   Armadillo is licensed under the MPL 2.0, while RcppArmadillo (the Rcpp 
 bindings/bridge to Armadillo) is licensed under the GNU GPL version 2 
 or later, as is the rest of Rcpp.
License: GPL (>= 2)
LazyLoad: yes
LinkingTo: Rcpp
Imports: Rcpp
Suggests: RUnit
URL: https://github.com/RcppCore/RcppArmadillo,
        http://arma.sourceforge.net/,
        http://dirk.eddelbuettel.com/code/rcpp.armadillo.html
Packaged: 2014-01-22 02:00:26.158371 UTC; edd
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-01-22 07:19:18

## r-cran-rcpparmadillo 0.4.320.0

=== DESCRIPTION ===
Package: RcppArmadillo
Type: Package
Title: Rcpp integration for Armadillo templated linear algebra library
Version: 0.4.320.0
Date: 2014-07-03
Author: Romain Francois, Dirk Eddelbuettel and Doug Bates
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: R and Armadillo integration using Rcpp
 Armadillo is a templated C++ linear algebra library (by Conrad Sanderson)
 that aims towards a good balance between speed and ease of use. Integer,
 floating point and complex numbers are supported, as well as a subset of
 trigonometric and statistics functions. Various matrix decompositions are
 provided through optional integration with LAPACK and ATLAS libraries.
 .
  A delayed evaluation approach is employed (during compile time) to combine 
 several operations into one, and to reduce (or eliminate) the need for 
 temporaries. This is accomplished through recursive templates and template 
 meta-programming.   
 .
  This library is useful if C++ has been decided as the language of choice 
 (due to speed and/or integration capabilities), rather than another language.
 .
  The RcppArmadillo package includes the header files from the templated
 Armadillo library. Thus users do not need to install Armadillo itself in
 order to use RcppArmadillo. 
 .
  This Armadillo integration provides a nice illustration of the 
 capabilities of the Rcpp package for seamless R and C++ integration.
 .
  Armadillo is licensed under the MPL 2.0, while RcppArmadillo (the Rcpp 
 bindings/bridge to Armadillo) is licensed under the GNU GPL version 2 
 or later, as is the rest of Rcpp.
License: GPL (>= 2)
LazyLoad: yes
LinkingTo: Rcpp
Imports: Rcpp (>= 0.11.0)
Suggests: RUnit
URL: https://github.com/RcppCore/RcppArmadillo, http://arma.sourceforge.net/, http://dirk.eddelbuettel.com/code/rcpp.armadillo.html
BugReports: https://github.com/RcppCore/RcppArmadillo/issues
Packaged: 2014-07-03 13:53:42.687446 UTC; edd

## r-cran-rcpparmadillo 0.6.500.4.0

=== DESCRIPTION ===
Package: RcppArmadillo
Type: Package
Title: 'Rcpp' Integration for the 'Armadillo' Templated Linear Algebra
        Library
Version: 0.6.500.4.0
Date: 2016-01-26
Author: Dirk Eddelbuettel, Romain Francois and Doug Bates
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: 'Armadillo' is a templated C++ linear algebra library (by Conrad
 Sanderson) that aims towards a good balance between speed and ease of use. Integer,
 floating point and complex numbers are supported, as well as a subset of
 trigonometric and statistics functions. Various matrix decompositions are
 provided through optional integration with LAPACK and ATLAS libraries.
 The 'RcppArmadillo' package includes the header files from the templated
 'Armadillo' library. Thus users do not need to install 'Armadillo' itself in
 order to use 'RcppArmadillo'. 'Armadillo' is licensed under the MPL 2.0, while
 'RcppArmadillo' (the 'Rcpp' bindings/bridge to Armadillo) is licensed under the
 GNU GPL version 2 or later, as is the rest of 'Rcpp'.
License: GPL (>= 2)
LazyLoad: yes
LinkingTo: Rcpp
Imports: Rcpp (>= 0.11.0), stats, utils
Suggests: RUnit, Matrix, pkgKitten
URL: https://github.com/RcppCore/RcppArmadillo,
        http://arma.sourceforge.net/,
        http://dirk.eddelbuettel.com/code/rcpp.armadillo.html
BugReports: https://github.com/RcppCore/RcppArmadillo/issues
NeedsCompilation: yes
Packaged: 2016-01-27 01:10:00.15467 UTC; edd
Repository: CRAN
Date/Publication: 2016-01-27 18:18:34

## r-cran-rcpparmadillo 0.7.600.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: 'Rcpp' Integration for the 'Armadillo' Templated Linear Algebra
         Library
-Version: 0.6.500.4.0
-Date: 2016-01-26
+Version: 0.7.600.1.0
+Date: 2016-12-16
 Author: Dirk Eddelbuettel, Romain Francois and Doug Bates
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: 'Armadillo' is a templated C++ linear algebra library (by Conrad
@@ -15,17 +15,17 @@
  'Armadillo' library. Thus users do not need to install 'Armadillo' itself in
  order to use 'RcppArmadillo'. 'Armadillo' is licensed under the MPL 2.0, while
  'RcppArmadillo' (the 'Rcpp' bindings/bridge to Armadillo) is licensed under the
- GNU GPL version 2 or later, as is the rest of 'Rcpp'.
+ GNU GPL version 2 or later, as is the rest of 'Rcpp'.  Note that Armadillo
+ requires a fairly recent compiler; for the g++ family at least version 4.6.*
+ is required.
 License: GPL (>= 2)
 LazyLoad: yes
 LinkingTo: Rcpp
 Imports: Rcpp (>= 0.11.0), stats, utils
 Suggests: RUnit, Matrix, pkgKitten
-URL: https://github.com/RcppCore/RcppArmadillo,
-        http://arma.sourceforge.net/,
-        http://dirk.eddelbuettel.com/code/rcpp.armadillo.html
+URL: http://dirk.eddelbuettel.com/code/rcpp.armadillo.html
 BugReports: https://github.com/RcppCore/RcppArmadillo/issues
 NeedsCompilation: yes
-Packaged: 2016-01-27 01:10:00.15467 UTC; edd
+Packaged: 2016-12-16 11:55:10.107195 UTC; edd
 Repository: CRAN
-Date/Publication: 2016-01-27 18:18:34
+Date/Publication: 2016-12-18 10:31:12

## r-cran-rcpparmadillo 0.8.300.1.0

=== DESCRIPTION ===
Package: RcppArmadillo
Type: Package
Title: 'Rcpp' Integration for the 'Armadillo' Templated Linear Algebra
        Library
Version: 0.8.300.1.0
Date: 2017-12-04
Author: Dirk Eddelbuettel, Romain Francois, Doug Bates and Binxiang Ni
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: 'Armadillo' is a templated C++ linear algebra library (by Conrad
 Sanderson) that aims towards a good balance between speed and ease of use. Integer,
 floating point and complex numbers are supported, as well as a subset of
 trigonometric and statistics functions. Various matrix decompositions are
 provided through optional integration with LAPACK and ATLAS libraries.
 The 'RcppArmadillo' package includes the header files from the templated
 'Armadillo' library. Thus users do not need to install 'Armadillo' itself in
 order to use 'RcppArmadillo'. From release 7.800.0 on, 'Armadillo' is
 licensed under Apache License 2; previous releases were under licensed as
 MPL 2.0 from version 3.800.0 onwards and LGPL-3 prior to that;
 'RcppArmadillo' (the 'Rcpp' bindings/bridge to Armadillo) is licensed under
 the GNU GPL version 2 or later, as is the rest of 'Rcpp'. Note that
 Armadillo requires a fairly recent compiler; for the g++ family at least
 version 4.6.* is required. 
License: GPL (>= 2)
LazyLoad: yes
LinkingTo: Rcpp
Imports: Rcpp (>= 0.11.0), stats, utils, methods
Suggests: RUnit, Matrix, pkgKitten, reticulate, rmarkdown, knitr, pinp
VignetteBuilder: knitr
URL: http://dirk.eddelbuettel.com/code/rcpp.armadillo.html
BugReports: https://github.com/RcppCore/RcppArmadillo/issues
NeedsCompilation: yes
Packaged: 2017-12-04 21:30:47.422515 UTC; deddelbuettel
Repository: CRAN
Date/Publication: 2017-12-06 15:43:34 UTC

## r-cran-rcpparmadillo 0.9.100.5.0

=== debian/changelog ===
r-cran-rcpparmadillo (0.9.100.5.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 16 Aug 2018 13:06:02 -0500

r-cran-rcpparmadillo (0.8.600.0.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Jul 2018 17:27:35 -0500

r-cran-rcpparmadillo (0.8.500.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 30 Apr 2018 20:37:48 -0500

r-cran-rcpparmadillo (0.8.400.0.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 01 Mar 2018 16:35:55 -0600

r-cran-rcpparmadillo (0.8.300.1.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Dec 2017 07:56:24 -0600

r-cran-rcpparmadillo (0.8.100.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 11 Oct 2017 11:37:59 -0500

r-cran-rcpparmadillo (0.7.960.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Aug 2017 21:51:48 -0500

r-cran-rcpparmadillo (0.7.960.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 20 Aug 2017 14:23:44 -0500

r-cran-rcpparmadillo (0.7.960.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 17 Aug 2017 20:41:41 -0500

r-cran-rcpparmadillo (0.7.900.2.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Jun 2017 09:00:34 -0500

r-cran-rcpparmadillo (0.7.800.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Apr 2017 06:15:40 -0500

r-cran-rcpparmadillo (0.7.700.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 06 Feb 2017 12:35:42 -0600

r-cran-rcpparmadillo (0.7.600.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Dec 2016 05:46:58 -0600

r-cran-rcpparmadillo (0.7.500.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Oct 2016 10:58:03 -0500

r-cran-rcpparmadillo (0.7.400.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 24 Aug 2016 05:11:47 -0500

r-cran-rcpparmadillo (0.7.200.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Jul 2016 07:33:14 -0500

r-cran-rcpparmadillo (0.7.200.2.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 22 Jul 2016 07:40:06 -0500

r-cran-rcpparmadillo (0.7.100.3.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 25 May 2016 06:25:34 -0500

r-cran-rcpparmadillo (0.6.700.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 May 2016 06:31:45 -0500

r-cran-rcpparmadillo (0.6.700.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Apr 2016 08:40:34 -0500

r-cran-rcpparmadillo (0.6.600.4.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 15 Mar 2016 06:58:48 -0500

r-cran-rcpparmadillo (0.6.500.4.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 26 Jan 2016 13:30:10 -0600

r-cran-rcpparmadillo (0.6.400.2.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 15 Dec 2015 07:09:36 -0600

r-cran-rcpparmadillo (0.6.300.2.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Dec 2015 06:58:56 -0600

r-cran-rcpparmadillo (0.6.200.2.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 31 Oct 2015 08:40:52 -0500

r-cran-rcpparmadillo (0.6.100.0.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Oct 2015 07:46:57 -0500

r-cran-rcpparmadillo (0.5.600.2.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 19 Sep 2015 11:24:48 -0500

r-cran-rcpparmadillo (0.5.500.2.0-1) unstable; urgency=low

  * New upstream release
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Sep 2015 05:44:41 -0500

r-cran-rcpparmadillo (0.5.400.2.0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 17 Aug 2015 06:00:00 -0500

r-cran-rcpparmadillo (0.5.300.4.0-1) unstable; urgency=low

  * New upstream release
  


=== debian/control ===
Source: r-cran-rcpparmadillo
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), r-cran-rcpp (>= 0.11.0), r-cran-pkgkitten, dh-r
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpparmadillo
Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpparmadillo.git
Homepage: https://cran.r-project.org/package=RcppArmadillo

Package: r-cran-rcpparmadillo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp (>= 0.11.0), r-cran-pkgkitten
Description: GNU R package for Armadillo C++ linear algebra library
 Armadillo is a templated C++ linear algebra library (by Conrad Sanderson)
 that aims towards a good balance between speed and ease of use. Integer,
 floating point and complex numbers are supported, as well as a subset of
 trigonometric and statistics functions. Various matrix decompositions are
 provided through optional integration with LAPACK and ATLAS libraries.
 .
 A delayed evaluation approach is employed (during compile time) to combine 
 several operations into one, and to reduce (or eliminate) the need for 
 temporaries. This is accomplished through recursive templates and template 
 meta-programming.   
 .
 This library is useful if C++ has been decided as the language of choice 
 (due to speed and/or integration capabilities), rather than another language.
 .
 The RcppArmadillo package includes the header files from the
 templated Armadillo library. Thus users do not need to install
 Armadillo itself in order to use RcppArmadillo.
 .
 This Armadillo integration provides a nice illustration of the 
 capabilities of the Rcpp package for seamless R and C++ integration.
 .
 Armadillo is licensed under the MPL 2.0, while RcppArmadillo (the Rcpp 
 bindings/bridge to Armadillo) is licensed under the GNU GPL version 2 
 or later, as is the rest of Rcpp.

## r-cran-rcpparmadillo 0.9.200.7.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: 'Rcpp' Integration for the 'Armadillo' Templated Linear Algebra
         Library
-Version: 0.8.300.1.0
-Date: 2017-12-04
+Version: 0.9.200.7.0
+Date: 2019-01-17
 Author: Dirk Eddelbuettel, Romain Francois, Doug Bates and Binxiang Ni
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: 'Armadillo' is a templated C++ linear algebra library (by Conrad
@@ -22,13 +22,15 @@
  version 4.6.* is required. 
 License: GPL (>= 2)
 LazyLoad: yes
+Depends: R (>= 3.3.0)
 LinkingTo: Rcpp
 Imports: Rcpp (>= 0.11.0), stats, utils, methods
-Suggests: RUnit, Matrix, pkgKitten, reticulate, rmarkdown, knitr, pinp
+Suggests: RUnit, Matrix, pkgKitten, reticulate, rmarkdown, knitr, pinp,
+        slam
 VignetteBuilder: knitr
 URL: http://dirk.eddelbuettel.com/code/rcpp.armadillo.html
 BugReports: https://github.com/RcppCore/RcppArmadillo/issues
 NeedsCompilation: yes
-Packaged: 2017-12-04 21:30:47.422515 UTC; deddelbuettel
+Packaged: 2019-01-17 13:09:42.561021 UTC; edd
 Repository: CRAN
-Date/Publication: 2017-12-06 15:43:34 UTC
+Date/Publication: 2019-01-17 14:50:03 UTC

=== debian/changelog ===
r-cran-rcpparmadillo (0.9.200.7.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 17 Jan 2019 20:59:13 -0600

r-cran-rcpparmadillo (0.9.200.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Nov 2018 05:45:29 -0600

r-cran-rcpparmadillo (0.9.200.4.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 10 Nov 2018 15:05:49 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), r-cran-rcpp (>= 0.11.0), r-cran-pkgkitten, dh-r
-Standards-Version: 4.1.5
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.2), r-cran-rcpp (>= 0.11.0), r-cran-pkgkitten, dh-r
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpparmadillo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpparmadillo.git
 Homepage: https://cran.r-project.org/package=RcppArmadillo

## r-cran-rcpparmadillo 0.9.600.4.0

=== debian/changelog ===
r-cran-rcpparmadillo (0.9.600.4.0-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Aug 2019 09:26:06 -0500

r-cran-rcpparmadillo (0.9.600.4.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Jul 2019 20:16:50 -0500

r-cran-rcpparmadillo (0.9.500.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 15 Jun 2019 22:29:15 -0500

r-cran-rcpparmadillo (0.9.400.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 May 2019 16:57:34 -0500

r-cran-rcpparmadillo (0.9.400.2.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 29 Apr 2019 21:11:15 -0500

r-cran-rcpparmadillo (0.9.300.2.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 22 Mar 2019 16:53:07 -0500

r-cran-rcpparmadillo (0.9.200.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Mar 2019 21:43:28 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.2), r-cran-rcpp (>= 0.11.0), r-cran-pkgkitten, dh-r
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), r-cran-rcpp (>= 0.11.0), r-cran-pkgkitten, dh-r
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpparmadillo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpparmadillo.git
 Homepage: https://cran.r-project.org/package=RcppArmadillo

## r-cran-rcpparmadillo 0.9.850.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: 'Rcpp' Integration for the 'Armadillo' Templated Linear Algebra
         Library
-Version: 0.9.200.7.0
-Date: 2019-01-17
+Version: 0.9.850.1.0
+Date: 2020-02-09
 Author: Dirk Eddelbuettel, Romain Francois, Doug Bates and Binxiang Ni
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: 'Armadillo' is a templated C++ linear algebra library (by Conrad
@@ -25,12 +25,12 @@
 Depends: R (>= 3.3.0)
 LinkingTo: Rcpp
 Imports: Rcpp (>= 0.11.0), stats, utils, methods
-Suggests: RUnit, Matrix, pkgKitten, reticulate, rmarkdown, knitr, pinp,
-        slam
+Suggests: tinytest, Matrix, pkgKitten, reticulate, rmarkdown, knitr,
+        pinp, slam
 VignetteBuilder: knitr
 URL: http://dirk.eddelbuettel.com/code/rcpp.armadillo.html
 BugReports: https://github.com/RcppCore/RcppArmadillo/issues
 NeedsCompilation: yes
-Packaged: 2019-01-17 13:09:42.561021 UTC; edd
+Packaged: 2020-02-09 14:12:31.723868 UTC; edd
 Repository: CRAN
-Date/Publication: 2019-01-17 14:50:03 UTC
+Date/Publication: 2020-02-09 21:00:10 UTC

=== debian/changelog ===
r-cran-rcpparmadillo (0.9.850.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Feb 2020 20:52:21 -0600

r-cran-rcpparmadillo (0.9.800.4.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Jan 2020 19:42:07 -0600

r-cran-rcpparmadillo (0.9.800.3.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Dec 2019 09:45:47 -0600

r-cran-rcpparmadillo (0.9.800.1.0-1+1) unstable; urgency=medium

  * No changes but source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 18 Oct 2019 11:51:24 -0500

r-cran-rcpparmadillo (0.9.800.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Oct 2019 19:51:40 -0500

r-cran-rcpparmadillo (0.9.700.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Sep 2019 17:21:26 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), r-cran-rcpp (>= 0.11.0), r-cran-pkgkitten, dh-r
-Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), r-cran-rcpp (>= 0.11.0), r-cran-pkgkitten, dh-r
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpparmadillo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpparmadillo.git
 Homepage: https://cran.r-project.org/package=RcppArmadillo

## r-cran-rcpparmadillo 0.9.900.2.0

=== debian/changelog ===
r-cran-rcpparmadillo (0.9.900.2.0-2) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jul 2020 08:15:23 -0500

r-cran-rcpparmadillo (0.9.900.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Jun 2020 06:23:04 -0500

r-cran-rcpparmadillo (0.9.880.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 May 2020 21:17:50 -0500

r-cran-rcpparmadillo (0.9.870.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 27 Apr 2020 19:12:57 -0500

r-cran-rcpparmadillo (0.9.860.2.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 14 Apr 2020 16:35:35 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), r-cran-rcpp (>= 0.11.0), r-cran-pkgkitten, dh-r
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), r-cran-rcpp (>= 0.11.0), r-cran-pkgkitten, dh-r
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpparmadillo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpparmadillo.git

## r-cran-rcpparmadillo 0.10.2.1.0

=== DESCRIPTION ===
Package: RcppArmadillo
Type: Package
Title: 'Rcpp' Integration for the 'Armadillo' Templated Linear Algebra
        Library
Version: 0.10.2.1.0
Date: 2021-02-03
Author: Dirk Eddelbuettel, Romain Francois, Doug Bates and Binxiang Ni
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: 'Armadillo' is a templated C++ linear algebra library (by Conrad
 Sanderson) that aims towards a good balance between speed and ease of
 use. Integer, floating point and complex numbers are supported, as
 well as a subset of trigonometric and statistics functions. Various
 matrix decompositions are provided through optional integration with
 LAPACK and ATLAS libraries.  The 'RcppArmadillo' package includes the
 header files from the templated 'Armadillo' library. Thus users do
 not need to install 'Armadillo' itself in order to use
 'RcppArmadillo'. From release 7.800.0 on, 'Armadillo' is licensed
 under Apache License 2; previous releases were under licensed as MPL
 2.0 from version 3.800.0 onwards and LGPL-3 prior to that;
 'RcppArmadillo' (the 'Rcpp' bindings/bridge to Armadillo) is licensed
 under the GNU GPL version 2 or later, as is the rest of 'Rcpp'.
 Armadillo requires a C++11 compiler.
License: GPL (>= 2)
LazyLoad: yes
Depends: R (>= 3.3.0)
LinkingTo: Rcpp
Imports: Rcpp (>= 0.11.0), stats, utils, methods
Suggests: tinytest, Matrix (>= 1.3.0), pkgKitten, reticulate, slam
URL: https://github.com/RcppCore/RcppArmadillo
BugReports: https://github.com/RcppCore/RcppArmadillo/issues
NeedsCompilation: yes
Packaged: 2021-02-09 13:34:18 UTC; edd
Repository: CRAN
Date/Publication: 2021-02-09 19:10:02 UTC

=== debian/changelog ===
r-cran-rcpparmadillo (0.10.2.1.0-1build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 15:21:14 +0000

r-cran-rcpparmadillo (0.10.2.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 10 Feb 2021 07:08:04 -0600

r-cran-rcpparmadillo (0.10.1.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Jan 2021 11:50:05 -0600

r-cran-rcpparmadillo (0.10.1.2.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Nov 2020 20:53:40 -0600

r-cran-rcpparmadillo (0.10.1.0.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Oct 2020 08:17:23 -0500

r-cran-rcpparmadillo (0.9.900.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Sep 2020 19:47:41 -0500

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: r-cran-rcpparmadillo
 Section: gnu-r
 Priority: optional
-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), r-cran-rcpp (>= 0.11.0), r-cran-pkgkitten, dh-r
-Standards-Version: 4.5.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), r-cran-rcpp (>= 0.11.0), r-cran-pkgkitten, dh-r
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpparmadillo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpparmadillo.git
 Homepage: https://cran.r-project.org/package=RcppArmadillo

## r-cran-rcpparmadillo 0.10.2.2.0

=== debian/changelog ===
r-cran-rcpparmadillo (0.10.2.2.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Mar 2021 13:47:03 -0600

=== debian/control ===
Source: r-cran-rcpparmadillo
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.4), r-cran-rcpp (>= 0.11.0), r-cran-pkgkitten, dh-r
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpparmadillo
Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpparmadillo.git
Homepage: https://cran.r-project.org/package=RcppArmadillo

Package: r-cran-rcpparmadillo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp (>= 0.11.0), r-cran-pkgkitten
Description: GNU R package for Armadillo C++ linear algebra library
 Armadillo is a templated C++ linear algebra library (by Conrad Sanderson)
 that aims towards a good balance between speed and ease of use. Integer,
 floating point and complex numbers are supported, as well as a subset of
 trigonometric and statistics functions. Various matrix decompositions are
 provided through optional integration with LAPACK and ATLAS libraries.
 .
 A delayed evaluation approach is employed (during compile time) to combine
 several operations into one, and to reduce (or eliminate) the need for
 temporaries. This is accomplished through recursive templates and template
 meta-programming.
 .
 This library is useful if C++ has been decided as the language of choice
 (due to speed and/or integration capabilities), rather than another language.
 .
 The RcppArmadillo package includes the header files from the
 templated Armadillo library. Thus users do not need to install
 Armadillo itself in order to use RcppArmadillo.
 .
 This Armadillo integration provides a nice illustration of the
 capabilities of the Rcpp package for seamless R and C++ integration.
 .
 Armadillo is licensed under the MPL 2.0, while RcppArmadillo (the Rcpp
 bindings/bridge to Armadillo) is licensed under the GNU GPL version 2
 or later, as is the rest of Rcpp.

## r-cran-rcpparmadillo 0.10.8.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Type: Package
 Title: 'Rcpp' Integration for the 'Armadillo' Templated Linear Algebra
         Library
-Version: 0.10.2.1.0
-Date: 2021-02-03
-Author: Dirk Eddelbuettel, Romain Francois, Doug Bates and Binxiang Ni
+Version: 0.10.8.1.0
+Date: 2022-01-23
+Author: Dirk Eddelbuettel, Romain Francois, Doug Bates, Binxiang Ni, and Conrad Sanderson
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: 'Armadillo' is a templated C++ linear algebra library (by Conrad
  Sanderson) that aims towards a good balance between speed and ease of
@@ -26,9 +26,10 @@
 LinkingTo: Rcpp
 Imports: Rcpp (>= 0.11.0), stats, utils, methods
 Suggests: tinytest, Matrix (>= 1.3.0), pkgKitten, reticulate, slam
-URL: https://github.com/RcppCore/RcppArmadillo
+URL: https://github.com/RcppCore/RcppArmadillo,
+        https://dirk.eddelbuettel.com/code/rcpp.armadillo.html
 BugReports: https://github.com/RcppCore/RcppArmadillo/issues
 NeedsCompilation: yes
-Packaged: 2021-02-09 13:34:18 UTC; edd
+Packaged: 2022-01-23 22:49:29 UTC; edd
 Repository: CRAN
-Date/Publication: 2021-02-09 19:10:02 UTC
+Date/Publication: 2022-01-24 16:12:52 UTC

=== debian/changelog ===
r-cran-rcpparmadillo (0.10.8.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Jan 2022 15:19:02 -0600

r-cran-rcpparmadillo (0.10.7.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Dec 2021 10:19:56 -0600

r-cran-rcpparmadillo (0.10.7.3.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Nov 2021 22:33:02 -0500

r-cran-rcpparmadillo (0.10.7.0.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 30 Sep 2021 19:40:50 -0500

r-cran-rcpparmadillo (0.10.6.0.0-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 16:50:36 -0500

r-cran-rcpparmadillo (0.10.6.0.0-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 19 Jul 2021 08:19:48 -0500

r-cran-rcpparmadillo (0.10.5.0.0-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 23 May 2021 19:26:02 -0500

r-cran-rcpparmadillo (0.10.4.0.0-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Apr 2021 17:46:08 -0500

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.4), r-cran-rcpp (>= 0.11.0), r-cran-pkgkitten, dh-r
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), r-cran-rcpp, r-cran-pkgkitten, dh-r
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpparmadillo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpparmadillo.git
 Homepage: https://cran.r-project.org/package=RcppArmadillo
 
 Package: r-cran-rcpparmadillo
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp (>= 0.11.0), r-cran-pkgkitten
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp, r-cran-pkgkitten
 Description: GNU R package for Armadillo C++ linear algebra library
  Armadillo is a templated C++ linear algebra library (by Conrad Sanderson)
  that aims towards a good balance between speed and ease of use. Integer,

## r-cran-rcpparmadillo 0.11.2.3.1

=== debian/changelog ===
r-cran-rcpparmadillo (0.11.2.3.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Aug 2022 09:55:58 -0500

r-cran-rcpparmadillo (0.11.2.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Jun 2022 07:08:13 -0500

r-cran-rcpparmadillo (0.11.1.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 May 2022 16:00:50 -0500

r-cran-rcpparmadillo (0.11.0.0.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Apr 2022 07:01:38 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), r-cran-rcpp, r-cran-pkgkitten, dh-r
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), r-cran-rcpp, r-cran-pkgkitten, dh-r
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpparmadillo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpparmadillo.git
 Homepage: https://cran.r-project.org/package=RcppArmadillo

## r-cran-rcpparmadillo 0.12.0.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: 'Rcpp' Integration for the 'Armadillo' Templated Linear Algebra
         Library
-Version: 0.10.8.1.0
-Date: 2022-01-23
+Version: 0.12.0.1.0
+Date: 2023-02-21
 Author: Dirk Eddelbuettel, Romain Francois, Doug Bates, Binxiang Ni, and Conrad Sanderson
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: 'Armadillo' is a templated C++ linear algebra library (by Conrad
@@ -19,7 +19,6 @@
  2.0 from version 3.800.0 onwards and LGPL-3 prior to that;
  'RcppArmadillo' (the 'Rcpp' bindings/bridge to Armadillo) is licensed
  under the GNU GPL version 2 or later, as is the rest of 'Rcpp'.
- Armadillo requires a C++11 compiler.
 License: GPL (>= 2)
 LazyLoad: yes
 Depends: R (>= 3.3.0)
@@ -30,6 +29,6 @@
         https://dirk.eddelbuettel.com/code/rcpp.armadillo.html
 BugReports: https://github.com/RcppCore/RcppArmadillo/issues
 NeedsCompilation: yes
-Packaged: 2022-01-23 22:49:29 UTC; edd
+Packaged: 2023-02-22 16:36:58 UTC; edd
 Repository: CRAN
-Date/Publication: 2022-01-24 16:12:52 UTC
+Date/Publication: 2023-02-22 19:40:06 UTC

=== debian/changelog ===
r-cran-rcpparmadillo (0.12.0.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Feb 2023 07:34:36 -0600

r-cran-rcpparmadillo (0.11.4.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 10 Feb 2023 07:48:01 -0600

r-cran-rcpparmadillo (0.11.4.3.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Jan 2023 14:29:52 -0600

r-cran-rcpparmadillo (0.11.4.2.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Nov 2022 09:31:35 -0600

r-cran-rcpparmadillo (0.11.4.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Oct 2022 08:19:50 -0500

r-cran-rcpparmadillo (0.11.2.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 10 Sep 2022 19:38:52 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), r-cran-rcpp, r-cran-pkgkitten, dh-r
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), r-cran-rcpp, r-cran-pkgkitten, dh-r
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpparmadillo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpparmadillo.git
 Homepage: https://cran.r-project.org/package=RcppArmadillo

## r-cran-rcpparmadillo 0.12.6.1.0

=== debian/changelog ===
r-cran-rcpparmadillo (0.12.6.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Aug 2023 19:32:34 -0500

r-cran-rcpparmadillo (0.12.4.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Jun 2023 05:57:29 -0500

r-cran-rcpparmadillo (0.12.4.0.0-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 19 Jun 2023 08:03:24 -0500

r-cran-rcpparmadillo (0.12.4.0.0-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 27 May 2023 11:44:17 -0500

r-cran-rcpparmadillo (0.12.2.0.0-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Apr 2023 18:23:39 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), r-cran-rcpp, r-cran-pkgkitten, dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), r-cran-rcpp, r-cran-pkgkitten, dh-r
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpparmadillo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpparmadillo.git

## r-cran-rcpparmadillo 0.12.6.3.0

=== debian/changelog ===
r-cran-rcpparmadillo (0.12.6.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Aug 2023 16:24:34 -0500

## r-cran-rcpparmadillo 0.12.8.0.0

=== debian/changelog ===
r-cran-rcpparmadillo (0.12.8.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 08 Feb 2024 08:54:54 -0600

r-cran-rcpparmadillo (0.12.6.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Dec 2023 08:11:26 -0600

r-cran-rcpparmadillo (0.12.6.6.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 Nov 2023 08:19:15 -0500

r-cran-rcpparmadillo (0.12.6.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Sep 2023 19:24:47 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), r-cran-rcpp, r-cran-pkgkitten, dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), r-cran-rcpp, r-cran-pkgkitten, dh-r
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpparmadillo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpparmadillo.git

## r-cran-rcpparmadillo 0.12.8.1.0

=== debian/changelog ===
r-cran-rcpparmadillo (0.12.8.1.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:27:56 +1100

r-cran-rcpparmadillo (0.12.8.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 03 Mar 2024 07:20:38 -0600

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: r-cran-rcpparmadillo
 Section: gnu-r
 Priority: optional
-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), r-cran-rcpp, r-cran-pkgkitten, dh-r
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.3), r-cran-rcpp, r-cran-pkgkitten, dh-r
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpparmadillo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpparmadillo.git

## r-cran-rcpparmadillo 14.0.0-1

=== debian/changelog ===
r-cran-rcpparmadillo (14.0.0-1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Jul 2024 01:21:42 -0500

r-cran-rcpparmadillo (0.12.8.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 31 May 2024 16:37:16 -0500

r-cran-rcpparmadillo (0.12.8.3.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 May 2024 06:30:06 -0500

r-cran-rcpparmadillo (0.12.8.2.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 26 Apr 2024 07:57:57 -0500

r-cran-rcpparmadillo (0.12.8.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 06 Apr 2024 11:43:13 -0500
